div {
    position: relative;

    padding: 1%;
    margin-bottom: 5%;
    margin-top: 2%;

    border: .2vw solid #FF9848;
    box-sizing: border-box;
    border-radius: 10vw;

    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 1vw;
    align-items: center;
    text-align: center;

    color: #FF9848;
}

div > a{
    color: #FF9848;
    font-size: 1vw;
}

#number{
    font-weight: bold;
}

#maplink{
    text-decoration: underline;
}